AXSA:2022-3018:02

リリース日: 
2022/01/25 Tuesday - 23:53
題名: 
polkit-0.115-13.el8.1
影響のあるチャネル: 
Asianux Server 8 for x86_64
Severity: 
High
Description: 

以下項目について対処しました。

[Security Fix]
現時点では CVE-2021-4034 の情報が公開されておりません。
CVE の情報が公開され次第情報をアップデートいたします。

解決策: 

パッケージをアップデートしてください。

追加情報: 

N/A

ダウンロード: 

SRPMS
  1. polkit-0.115-13.el8.1.src.rpm
    MD5: 300ff0a0fbc3bb1ce4b1cec86916a160
    SHA-256: e656c2cc470a0fe24f97470ea5c56956c065977ac3384db3219137baa554ff94
    Size: 1.52 MB

Asianux Server 8 for x86_64
  1. polkit-0.115-13.el8.1.x86_64.rpm
    MD5: 3ce35a0bdd01d00eff02d64556c19b69
    SHA-256: 80cff1dee594362b1fa56555f9485bc31de066de1636f194ce7e13bd72f86f3f
    Size: 152.69 kB
  2. polkit-devel-0.115-13.el8.1.x86_64.rpm
    MD5: 9f8f909f9d2256ea12d94458a930d770
    SHA-256: bdceb084d1d1cdec80e5dfc4484e3fd6f46454557ef4e3d796a3f942140d51ce
    Size: 49.78 kB
  3. polkit-docs-0.115-13.el8.1.noarch.rpm
    MD5: 1bb9271ca0105634851d2e2a27bef637
    SHA-256: b301676d213466cde3a05d2408aefa0a791e05dea10f19c8b49aa7c44dbfce8b
    Size: 258.25 kB
  4. polkit-libs-0.115-13.el8.1.x86_64.rpm
    MD5: 57b6bee118fadd3ea2c5d1ed20b875b2
    SHA-256: 7e5fb941644c773bd2ee74d96cf8cdc0a484b4eceaf55e3f15231937716b2c3b
    Size: 75.13 kB
  5. polkit-devel-0.115-13.el8.1.i686.rpm
    MD5: 1e261bb34e6c7ef78a08a207954a0cc8
    SHA-256: f6228065045f6096dcbc0a5db3ad0cf73ee874a2eca5c4859ffda85c5ddf2d6a
    Size: 49.79 kB
  6. polkit-libs-0.115-13.el8.1.i686.rpm
    MD5: eb09d309bd745741d2a7978655853589
    SHA-256: 7406b740fc0e832a364da28e793e07f183d7d5acc3cab55711cc7cbdbfbf49d5
    Size: 78.42 kB
Copyright 2007-2022 Cybertrust Japan Co., Ltd. All rights reserved.